Subject: HFL Chat Audits
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 5 Feb 2022 04:29:11 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:38 AM 
cameron Ross has joined. 
cameron Ross9:38 AM 
where my order LX690615430US i am waiting since 14th jan 2022 and cant find tracking? 

please reply now thanks 
9:38 AM 
Harry has joined. 
Harry9:39 AM 
Please allow me a moment to check this for you. 
cameron Ross9:41 AM 
ok 
Harry9:42 AM 
As checked, your order is already in transit. Please wait we are trying to get it delivered as soon as possible. 
cameron Ross9:44 AM 
ok that long time to delivered but unable to find track no help! i feel something wrong with tracking bit cruzy so how long are going arrive in New Zealand? 
Harry9:45 AM 
Due to covid situation all the shipments are getting bit delayed. 
Harry9:46 AM 
It is also getting difficult to ship the orders internationally but we are trying our best to get the products delivered to our customers. 
cameron Ross9:47 AM 
how did you know have you seen tracking line green or red or where are they go! i like seen what happen to there! 
Harry9:47 AM 
You can track it on fedex website using the tracking ID you provided us. 
cameron Ross9:47 AM 
ok can youi 
cameron Ross9:48 AM 
send me picture for e.g etc.. what look like? 
Harry9:49 AM 
Just put the tracking id in google chrome search bar directly and you will get the option to track it. 
cameron Ross9:49 AM 
ok hold there waiting for me! 
cameron Ross9:52 AM 
i did check there no change nothing there tracking ummm ok 
Harry9:54 AM 
Please check the below link: 
https://www.google.com/search?q=LX690615430US&rlz=1C1CHBD_enIN914IN914&oq=LX690615430US&aqs=chrome.0.69i59.4140j0j7&sourceid=chrome&ie=UTF-8 
cameron Ross9:56 AM 
ahh that clear i note there information that great so i need copy and save it and follow tracking how can do that? 
Harry9:56 AM 
Is there anything else I can help you with today? 
Harry9:58 AM 
Are we still connected? 
cameron Ross9:59 AM 
ok i think that all! 
Harry9:59 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:59 AM 
Harry has left. 
cameron Ross10:00 AM 
bye 
10:00 AM 
Harry has joined. 
10:00 AM 
Harry has left. 
10:01 AM 
cameron Ross has left. 

Feedback : Chat was handled really well and explained customer tracking details and send it so that he could also check it online. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:58 AM 
Roosevelt Howard has joined. 
Roosevelt Howard 
8:58 AM 
how do I track my package? 
EH-202201282005-388236 
8:59 AM 
Harry has joined. 
Harry 
9:00 AM 
Please use the below link to track your order status: 
[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405511899561708446237 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405511899561708446237 ] 
Is there anything else I can help you with today? 
Harry 
9:05 AM 
Are we still connected? 
9:05 AM 
Roosevelt Howard has left. 

Feedback : Chat was handled pretty well and customer left the chat once he was sent the details that he was looking for. 

Chat transcript : 

RatingGood 
CommentExcellent 
Tags 
— 
4:08 AM 
Jorge Terrazas has joined. 
Jorge Terrazas4:08 AM 
Are you open today for chatting? 
4:08 AM 
Harry has joined. 
Harry4:08 AM 
Yes 
Jorge Terrazas4:08 AM 
Great 
Harry4:08 AM 
How may I help you today? 
Jorge Terrazas4:09 AM 
Please suspend my orders that I receive monthly until further notice. 
Harry4:10 AM 
Sure, just for the feedback, May I know the reason for canceling the auto-ship subscription? 
Jorge Terrazas4:10 AM 
Personal reasons 
Jorge Terrazas4:11 AM 
It's 3 bottles BTW 
Harry4:12 AM 
We have canceled the auto-ship subscription for AlphaViril, Blood Pressure Optimizer and Blood Flow Optimizer on behalf of you. 
Is there anything else I can help you with today? 
Jorge Terrazas4:13 AM 
Nothing else, thank you very much for your help. 
Harry4:13 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
4:13 AM 
Harry has left. 
Jorge Terrazas4:13 AM 
Goodbye 
4:13 AM 
Harry has joined. 
4:13 AM 
Harry has left. 
Jorge Terrazas has rated the chat Good 
Jorge Terrazas commented: "Excellent" 
4:14 AM 
Jorge Terrazas has left. 

Feedback : Chat was handled pretty well and as per process guidelines, canceled autoship for the customer as per his request and also asked the reason why he wanted to do that, customer was happy with prompt response and action and rated the chat "excellent". 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:31 PM 
joyce has joined. 
joyce8:31 PM 
when will my Cholesterol be shipped - I am OUT 
8:31 PM 
Jason has joined. 
Jason8:31 PM 
Hi, welcome to our live chat, one moment, ill check 
Jason8:33 PM 
Joyce, may I confirm, is it with your auto ship or a seperate one time order? 
joyce8:33 PM 
should be auto ship 
Jason8:33 PM 
Cholesterol Optrimizer? 
joyce8:35 PM 
yes, I believe I gave one bottle away right after I received the last order - that is why I am out. Can you ship it out today and send it to Joyce Kuhl, 4840 Darlene Street, N. Chesterfield, VA 23237 ? 
Jason8:36 PM 
Reason I asked because I see here , on 10/21/2 you spoke to us through Theo to cancel your auto ship. but no worries we can activate it and send it ASAP in a few days 
joyce8:37 PM 
Sorry, I do not remember that and do not know why I cancelled auto ship. Please restore auto ship. 
Jason8:37 PM 
no worries - is your card ending XXXX-XXXX-XXXX-6327 is this still good? 
joyce8:38 PM 
That is correct and it is still good 
Jason8:38 PM 
perfect, sure but I can't promise this will still go out today but by the most Monday 
Jason8:39 PM 
by the way for how many bottles each shipment? and would it be every 30 days? 
joyce8:40 PM 
That will be fine. I give a lot of this to folks who have problems - I hope they order - it has surely kept my "numbers" good. 
Jason8:40 PM 
thanks 
joyce8:40 PM 
Thank you and I hope you have a wonderful weekend! good bye 
Jason8:40 PM 
for how many bottles each shipment? and would it be every 30 days? 
sorry I need to know that 
Jason8:42 PM 
I show 3 currently you have on file. 
joyce8:42 PM 
I take one in the am and one in pm daily 
Send 3 month supply 
Jason8:43 PM 
theres 80 caps in it, okay duly noted. every month or 45 days? 
joyce8:45 PM 
send one bottle every month 
Jason8:45 PM 
okay , noted joyce 
Is there anything else I can help you with today? 
joyce8:45 PM 
No, thank you! 
Jason8:45 PM 
Are we still connected? 

Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one! 
joyce8:46 PM 
Thanks, you also 
8:46 PM 
Jason has left. 
joyce8:49 PM 
A+ 
8:49 PM 
Jason has joined. 
Jason8:49 PM 
Hi Joyce, how can I help? 
joyce8:50 PM 
No, we have completed our chat I gave you A+ 
Jason8:50 PM 
oh okay, Thank you , Appreciate that! 
Jason8:51 PM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Take care! 
8:51 PM 
Jason has left. 
8:51 PM 
joyce has left. 

Feedback : Chat was handled perfectly well and as per process guidelines, reinstated customer's AS subscription as per his request and needs (quantity) and advised details as well. 

Thanks and Regards 
Amit